[Wine] Re: RC1 & RC3 break PageMaker

okie2003 wineforum-user at winehq.org
Tue Jun 3 21:32:17 CDT 2008

Thanks for all the help. I thought I had a complier. According to synaptic I have gcc, gcc-4.1, gcc-4.1-base installed. I also have ccache installed.

But all that may not matter because when I ran apt-get build-dep wine I got:

root at Office:/home/Rob# apt-get build-dep wine
Reading package lists... Done
Building dependency tree... Done
E: Build-dependencies for wine could not be satisfied.
root at Office:/home/Rob# 

Apparently this is beyond my level.

More information about the wine-users mailing list